.Dd June 12, 2017
.Dt OOOK-DTRT 1
.Sh NAME
.Nm oook-dtrt
.Nd Script to back up most things to Oook
.Sh SYNOPSIS
.Nm
.Ic full | incr
.Ar filesystem
.Sh DESCRIPTION
.Nm
tries to work out how to produce a back-up of
.Ar filesystem
and automatically invokes a suitable client script.
It supports Linux Second, Third, and Fourth extended filesystems and
XFS.
It will be extended to support other filesystems as suitable
clients become available.
.Sh EXAMPLES
A trivial
.Pa /etc/oook/fslist
file for
.Xr oook-client 1
using
.Nm
contains a single line:
.Pp
.Dl * dtrt
.Sh SEE ALSO
.Xr oook-client 1 ,
.Xr oook-dump-ext2 ,
.Xr oook-dump-xfs 1 .
.Sh AUTHORS
.Nm
and this manual page were written by Ben Harris for the University of
Cambridge Information Services.
